:root {
  /* colors */
  --lighter-yellow: #ffe21d;
  --darker-yellow: #ffd21d;
  --yellow: #e6b64c;
  --lighter-blue: #24afff;
  --darker-blue: #248bff;
  --lighter-red: #f26c6c;
  --darker-red: #ff0703;
  --codeminer42-red: #e95659;
  --green: #26b667;
  --darker-green: #027937;
  --black: #000000;
  --lighter-black: #212529;
  --lighter-gray: #F3F3F3;

  /* fonts */
  --font-montserrat: 'Montserrat', sans-serif;

  /* fonts-sizes */
  --size-unit: 1em;
  --small-font-size: calc(0.75 * var(--size-unit));
  --title-font-size: calc(3.25 * var(--size-unit));

  /* spaces */
  /*1em = 16px*/
  --space-unit: 1em;
  --space-zero: calc(0 * var(--space-unit);)
  --space-sm: calc(0.75 * var(--space-unit));
  --space-m: calc(2 * var(--space-unit));
  --space-l: calc(3.25 * var(--space-unit));
  --space-xl: calc(20 * var(--space-unit));

  /* opacity */
  --opacity-unit: 0.5;

  /*transition */
  --transition-unit: 0.4s;

}
